BODY
{
	margin: 0;
	padding: 0;
	width: 100%;
	color: #959595;
	font: normal 14px/1.8em Arial, Helvetica, sans-serif;
	background: #CEEBEC url(images/main_bottom_bg.jpg) repeat-x bottom;
}
HTML
{
	padding: 0;
	margin: 0;
}
.main
{
	padding: 0;
	margin: 0;
	background: url(images/main_top_bg.jpg) repeat-x top;
}
.logo
{
	height: 80px;
	padding: 0;
	margin: 0;
}
H1
{
	margin: 0;
	padding: 30px 0 0 20px;
	color: #636363;
	letter-spacing: -2px;
	font-family: "Bookman Old Style";
	font-size: 38px;
	line-height: 1.2em;
	font-weight: bold;
}
H1 A, H1 A:hover
{
	color: #636363;
	text-decoration: none;
}
H1 SPAN
{
	color: #78BBE6;
}
H1 SMALL
{
	padding: 0 10px;
	font: normal 12px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}
H2
{
	padding: 8px 0;
	margin: 0;
	color: #595959;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
P
{
	margin: 8px 0;
	padding: 0 0 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.8em;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
P.spec
{
}
A
{
	color: #97C950;
	text-decoration: underline;
}
A.rm, A.com
{
	padding: 0;
	text-decoration: none;
}
.header, .content, .menu_nav, .fbg, .footer, FORM, OL, OL LI, UL, .content .mainbar, .content .sidebar
{
	margin: 0;
	padding: 0;
}
.main_resize
{
	margin: 0 auto;
	width: 969px;
}
.header
{
}
.header_resize
{
	margin: 0 auto;
	width: 969px;
}
.hbg
{
	padding: 4px;
	margin: 0 0 10px;
	background: #FFF;
	border: 1px solid #C6C6C6;
}
.menu_nav
{
	margin: 0 0 10px;
	padding: 4px;
	border: 1px solid #C6C6C6;
	background: #FFF;
}
.menu_nav UL
{
	list-style: none;
	margin: 0;
	padding: 0;
	background: url(images/menu_bg.gif) repeat-x;
	height: 38px;
}
.menu_nav UL LI
{
	margin: 0;
	padding: 0 2px 0 0;
	float: left;
	background: url(images/menu_line.gif) no-repeat right;
}
.menu_nav UL LI A
{
	display: block;
	margin: 10;
	padding: 10px 32px;
	color: #0099FF;;
	text-decoration: none;
	font-size: 11px;
	line-height: 16px;
}
.menu_nav UL LI.active A, .menu_nav UL LI A:hover
{
	color: #FFF;
	text-decoration: none;
	background: #0080FF;
}
.content
{
	padding: 9px;
	background: url(images/content_border_bg.png);
	border: 1px solid #0080FF;;
}
.content_bg
{
	padding: 12px;
	background: #FFF;
}
.mainbar
{
	margin: 0;
	padding: 0;
	float: right;
	width: 640px;
	border: 1px solid #A1A1A1;
}
.mainbar IMG
{
	padding: 4px;
	border: 1px solid #F2F2F1;
	background: #FFF;
}
.mainbar IMG.fl
{
	margin: 4px 16px 4px 0;
	float: left;
}
.mainbar .article
{
	margin: 0;
	padding: 10px 15px 5px;
}
.mainbar .article A
{
	color: #78BBE6;
}
.mainbar .post-data A
{
	color: #595959;
}
.mainbar .spec A
{
	padding: 7px 15px;
	background: #78BBE6;
	color: #FFF;
}
.sidebar
{
	padding: 0;
	float: left;
	width: 267px;
	border: 1px solid #A1A1A1;
}
.sidebar .gadget
{
	margin: 0;
	padding: 10px 15px;
}
UL.sb_menu, UL.ex_menu
{
	margin: 0;
	padding: 0;
	color: #939393;
	list-style: none;
}
UL.sb_menu LI, UL.ex_menu LI
{
	margin: 0;
}
UL.sb_menu LI
{
	padding: 2px 0 2px 15px;
}
UL.ex_menu LI
{
	padding: 2px 0 2px 15px;
}
UL.sb_menu LI A, UL.ex_menu LI A
{
	display: block;
	color: #0099FF;
	text-decoration: none;
	padding: 5px;
	margin-left: -15px;
	padding-left: 15px;
}
UL.sb_menu LI A:hover, UL.ex_menu LI A:hover, UL.sb_menu LI.active A, UL.ex_menu LI.active A
{
	color: #FFF;
	background: #0080FF;
}
UL.sb_menu LI A:hover
{
	text-decoration: none;
}
UL.ex_menu LI A:hover
{
	text-decoration: none;
}
.content .mainbar .comment
{
	margin: 0;
	padding: 16px 0 0;
}
.content .mainbar .comment IMG.userpic
{
	border: 1px solid #DEDEDE;
	margin: 10px 16px 0 0;
	padding: 0;
	float: left;
}
.fbg
{
	padding: 10px 0;
	background-color: #94C9C9;
}
.fbg_resize
{
	margin: 0 auto;
	width: 885px;
}
.fbg IMG
{
	padding: 4px;
	border: 1px solid #CFD2D4;
	background-color: #FFF;
}
.fbg P, .fbg H2
{
	color: #FBFBFB;
}
.fbg A
{
	color: #78BBE6;
}
.fbg .col
{
	margin: 0;
	float: left;
	background: url(images/fbg_line.gif) repeat-y right;
}
.fbg .c1
{
	padding: 0 15px 0 0;
	width: 270px;
}
.fbg .c2
{
	padding: 0 15px;
	width: 295px;
}
.fbg .c3
{
	padding: 0 0 0 15px;
	width: 260px;
	background: none;
}
.fbg .c1 IMG
{
	margin: 8px 16px 8px 0;
}
.fbg .c3 IMG
{
	margin: 8px 16px 4px 0;
	float: left;
}
.footer
{
}
.footer_resize
{
	margin: 0 auto;
	padding: 20px 0;
	width: 885px;
	color: #339999;
}
.footer P
{
	margin: 0;
	padding: 4px 0;
	line-height: normal;
	color: #000000;
}
.footer A
{
	color: #339999;
	padding: inherit;
	text-decoration: underline;
	color: #0C7A8B;
}
.footer A:hover
{
	text-decoration: none;
}
.footer .lf
{
	float: left;
}
.footer .rf
{
	float: right;
}
OL
{
	list-style: none;
}
OL LI
{
	display: block;
	clear: both;
}
OL LI LABEL
{
	display: block;
	margin: 0;
	padding: 16px 0 0;
}
OL LI INPUT.text
{
	width: 480px;
	border: 1px solid #C0C0C0;
	margin: 2px 0;
	padding: 5px 2px;
	height: 16px;
	background: #FFF;
}
OL LI TEXTAREA
{
	width: 480px;
	border: 1px solid #C0C0C0;
	margin: 2px 0;
	padding: 2px;
	background: #FFF;
}
OL LI .send
{
	margin: 16px 0 0;
}
.search SPAN
{
	width: 235px;
	display: block;
	background: #FFF;
	height: 29px;
	margin: 0;
	padding: 0;
	border: 1px solid #E7E7E7;
}
.search INPUT#s
{
	float: left;
	width: 185px;
	padding: 7px 0 7px 10px;
	margin: 0;
	border: 0;
	background: none;
	color: #AFAEAE;
	font: normal 12px/15px Arial, Helvetica, sans-serif;
}
.search .btn
{
	float: left;
	padding: 0;
	margin: 0;
	border: 0;
	width: auto;
}
.pagenavi
{
	clear: both;
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 0 auto;
	text-align: right;
	padding: 20px 15px;
}
.pagenavi A, .pagenavi .current
{
	margin-left: 3px;
	padding: 3px 8px;
	text-decoration: none;
	color: #939393;
	background: #F9FBFC;
	border: 1px solid #D9E3CB;
}
.pagenavi A:hover, .pagenavi .current
{
	background: #78BBE6;
	color: #FFF;
}
.pagenavi .pages
{
	float: left;
}
.fl
{
	float: left;
}
.fr
{
	float: right;
}
.clr
{
	clear: both;
	padding: 0;
	margin: 0;
	width: auto;
	font-size: 12px;
	line-height: 0;
}
